Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29201.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{072BE88E-2A68-42BE-9741-93FC1362638C}") = "NightBridge", "NightBridge\NightBridge.vcxproj", "{AA0557D7-5B25-4194-ACB9-B7810899E13C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AA0557D7-5B25-4194-ACB9-B7810899E13C}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{AA0557D7-5B25-4194-ACB9-B7810899E13C}.Debug|ARM64.Build.0 = Debug|ARM64
		{AA0557D7-5B25-4194-ACB9-B7810899E13C}.Debug|x64.ActiveCfg = Debug|x64
		{AA0557D7-5B25-4194-ACB9-B7810899E13C}.Debug|x64.Build.0 = Debug|x64
		{AA0557D7-5B25-4194-ACB9-B7810899E13C}.Debug|x86.ActiveCfg = Debug|Win32
		{AA0557D7-5B25-4194-ACB9-B7810899E13C}.Debug|x86.Build.0 = Debug|Win32
		{AA0557D7-5B25-4194-ACB9-B7810899E13C}.Release|ARM64.ActiveCfg = Release|ARM64
		{AA0557D7-5B25-4194-ACB9-B7810899E13C}.Release|ARM64.Build.0 = Release|ARM64
		{AA0557D7-5B25-4194-ACB9-B7810899E13C}.Release|x64.ActiveCfg = Release|x64
		{AA0557D7-5B25-4194-ACB9-B7810899E13C}.Release|x64.Build.0 = Release|x64
		{AA0557D7-5B25-4194-ACB9-B7810899E13C}.Release|x86.ActiveCfg = Release|Win32
		{AA0557D7-5B25-4194-ACB9-B7810899E13C}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B2F31BAF-82C5-4BC6-8CB7-134D65F48DCE}
	EndGlobalSection
EndGlobal
